### Method

# Gimp Resource is_brush

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_is_brush (
      GimpResource* resource
    )

#### Description [src]

Returns whether the resource is a brush.

This procedure returns TRUE if the specified resource is a brush.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE if the resource is a brush, FALSE otherwise.